2

Finding different versions of libgtkhtml?

view story
linux-howto

http://forums.opensuse.org – I'll apologize in advance if this is obvious, but I'm new to openSUSE. I'm trying to compile a particular project that requires the library libgtkhtml-3.8, but openSUSE seems to be providing 2.11 and swears it's up-to-date. IIRC, this may be because there are two different but still-used versions of this particular library. What repository do I add or how do I otherwise get a devel version of libgtkhtml3.x to work with? I should say that this is basically a KDE version of openSUSE 11.2 running on an Intel 64-bit dual-core system, FWTW. tnk, maabaum (Distributions)